
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 16px;
    line-height: 1.25;
    font-family: 'Roboto', Arial, sans-serif;
    color: #221c22;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 532px;
    margin: 16px auto;
    border: 3px solid #009697;
    overflow: hidden;
    background-color: #fff;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 12px 0 4px;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
    color: #009697;
    letter-spacing: 4px;
}
h1 small{font-size: 18px;letter-spacing: 0;}
.title p {
    text-align: center;
    margin-bottom: 10px;
}

p strong {
    font-size: 1.25em;
}

p {
    text-align: justify;
}

p:not(:last-of-type) {
    margin-bottom: 10px;
}

article {
    padding: 16px 16px 10px;
}

footer {
    padding: 0 16px 16px;
}

.title strong {
    font-size: 1.25em;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

.text {
    text-align: left;
}

@media all and (max-width:530px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    span {
        white-space: nowrap;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
        text-align: left;
    }
}